@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {
.bg-document { max-width:100%; }
#a-site_contents { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/5471/exif_temp_image_4.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/4671/dsc01275.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px ;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2104 > div { margin:0 auto; max-width:960px; }
#bk2107 > div { margin:0 auto; max-width:960px; }
#bk2107 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2108 > div { margin:0 auto; max-width:960px; }
#bk2145 > div { margin:0 auto; max-width:960px; }
#bk2146 > div { margin:0 auto; max-width:960px; }
#bk2149 > div { margin:0 auto; max-width:960px; }
#bk2152 > div { margin:0 auto; max-width:960px; }
#bk2152 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2151 { background-color:#203149; }
#bk2151 > div { margin:0 auto; max-width:960px; }
#bk2153 > div { margin:0 auto; max-width:960px; }
#bk2154 > div { margin:0 auto; max-width:960px; }
#bk2154 > div { padding-left: 0px; padding-top: 80px; padding-right: 0px; padding-bottom: 80px;  } 
#bk2155 > div { margin:0 auto; max-width:960px; }
#bk2155 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2156 > div { margin:0 auto; max-width:960px; }
#bk2157 > div { margin:0 auto; max-width:960px; }
#bk2158 > div { margin:0 auto; max-width:960px; }
#bk2158 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2159 > div { margin:0 auto; max-width:960px; }
#bk2161 > div { margin:0 auto; max-width:960px; }
#bk2161 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2162 > div { margin:0 auto; max-width:960px; }
#bk2163 > div { margin:0 auto; max-width:960px; }
#bk2163 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2164 > div { margin:0 auto; max-width:960px; }
#bk2164 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2165 > div { margin:0 auto; max-width:960px; }
#bk2165 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2166 > div { margin:0 auto; max-width:960px; }
#bk2168 > div { margin:0 auto; max-width:960px; }
#bk2168 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2169 > div { margin:0 auto; max-width:960px; }
#bk2169 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2170 > div { margin:0 auto; max-width:960px; }
#bk2172 > div { margin:0 auto; max-width:960px; }
#bk2172 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2104.b-plain > .column,#bk2104.b-plain > .g-column,#bk2104.b-both_diff > .column,#bk2104.b-both_diff > .g-column,#bk2104.b-headlines > .column,#bk2104.b-headlines > .g-column,#bk2104.b-album > .column,#bk2104.b-album > .g-column,#bk2104.b-tab > .column,#bk2104.b-tab > .g-column,#bk2104.b-accordion > .column,#bk2104.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2107.b-plain > .column,#bk2107.b-plain > .g-column,#bk2107.b-both_diff > .column,#bk2107.b-both_diff > .g-column,#bk2107.b-headlines > .column,#bk2107.b-headlines > .g-column,#bk2107.b-album > .column,#bk2107.b-album > .g-column,#bk2107.b-tab > .column,#bk2107.b-tab > .g-column,#bk2107.b-accordion > .column,#bk2107.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2107 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2108.b-plain > .column,#bk2108.b-plain > .g-column,#bk2108.b-both_diff > .column,#bk2108.b-both_diff > .g-column,#bk2108.b-headlines > .column,#bk2108.b-headlines > .g-column,#bk2108.b-album > .column,#bk2108.b-album > .g-column,#bk2108.b-tab > .column,#bk2108.b-tab > .g-column,#bk2108.b-accordion > .column,#bk2108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2145.b-plain > .column,#bk2145.b-plain > .g-column,#bk2145.b-both_diff > .column,#bk2145.b-both_diff > .g-column,#bk2145.b-headlines > .column,#bk2145.b-headlines > .g-column,#bk2145.b-album > .column,#bk2145.b-album > .g-column,#bk2145.b-tab > .column,#bk2145.b-tab > .g-column,#bk2145.b-accordion > .column,#bk2145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2145 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2149.b-plain > .column,#bk2149.b-plain > .g-column,#bk2149.b-both_diff > .column,#bk2149.b-both_diff > .g-column,#bk2149.b-headlines > .column,#bk2149.b-headlines > .g-column,#bk2149.b-album > .column,#bk2149.b-album > .g-column,#bk2149.b-tab > .column,#bk2149.b-tab > .g-column,#bk2149.b-accordion > .column,#bk2149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2149 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk2152.b-plain > .column,#bk2152.b-plain > .g-column,#bk2152.b-both_diff > .column,#bk2152.b-both_diff > .g-column,#bk2152.b-headlines > .column,#bk2152.b-headlines > .g-column,#bk2152.b-album > .column,#bk2152.b-album > .g-column,#bk2152.b-tab > .column,#bk2152.b-tab > .g-column,#bk2152.b-accordion > .column,#bk2152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2152 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2153.b-plain > .column,#bk2153.b-plain > .g-column,#bk2153.b-both_diff > .column,#bk2153.b-both_diff > .g-column,#bk2153.b-headlines > .column,#bk2153.b-headlines > .g-column,#bk2153.b-album > .column,#bk2153.b-album > .g-column,#bk2153.b-tab > .column,#bk2153.b-tab > .g-column,#bk2153.b-accordion > .column,#bk2153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2153 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2154.b-plain > .column,#bk2154.b-plain > .g-column,#bk2154.b-both_diff > .column,#bk2154.b-both_diff > .g-column,#bk2154.b-headlines > .column,#bk2154.b-headlines > .g-column,#bk2154.b-album > .column,#bk2154.b-album > .g-column,#bk2154.b-tab > .column,#bk2154.b-tab > .g-column,#bk2154.b-accordion > .column,#bk2154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2154 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk2155.b-plain > .column,#bk2155.b-plain > .g-column,#bk2155.b-both_diff > .column,#bk2155.b-both_diff > .g-column,#bk2155.b-headlines > .column,#bk2155.b-headlines > .g-column,#bk2155.b-album > .column,#bk2155.b-album > .g-column,#bk2155.b-tab > .column,#bk2155.b-tab > .g-column,#bk2155.b-accordion > .column,#bk2155.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2155 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2156.b-plain > .column,#bk2156.b-plain > .g-column,#bk2156.b-both_diff > .column,#bk2156.b-both_diff > .g-column,#bk2156.b-headlines > .column,#bk2156.b-headlines > .g-column,#bk2156.b-album > .column,#bk2156.b-album > .g-column,#bk2156.b-tab > .column,#bk2156.b-tab > .g-column,#bk2156.b-accordion > .column,#bk2156.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2156 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2157.b-plain > .column,#bk2157.b-plain > .g-column,#bk2157.b-both_diff > .column,#bk2157.b-both_diff > .g-column,#bk2157.b-headlines > .column,#bk2157.b-headlines > .g-column,#bk2157.b-album > .column,#bk2157.b-album > .g-column,#bk2157.b-tab > .column,#bk2157.b-tab > .g-column,#bk2157.b-accordion > .column,#bk2157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2157 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk2158.b-plain > .column,#bk2158.b-plain > .g-column,#bk2158.b-both_diff > .column,#bk2158.b-both_diff > .g-column,#bk2158.b-headlines > .column,#bk2158.b-headlines > .g-column,#bk2158.b-album > .column,#bk2158.b-album > .g-column,#bk2158.b-tab > .column,#bk2158.b-tab > .g-column,#bk2158.b-accordion > .column,#bk2158.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2158 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2159.b-plain > .column,#bk2159.b-plain > .g-column,#bk2159.b-both_diff > .column,#bk2159.b-both_diff > .g-column,#bk2159.b-headlines > .column,#bk2159.b-headlines > .g-column,#bk2159.b-album > .column,#bk2159.b-album > .g-column,#bk2159.b-tab > .column,#bk2159.b-tab > .g-column,#bk2159.b-accordion > .column,#bk2159.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2159 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2161.b-plain > .column,#bk2161.b-plain > .g-column,#bk2161.b-both_diff > .column,#bk2161.b-both_diff > .g-column,#bk2161.b-headlines > .column,#bk2161.b-headlines > .g-column,#bk2161.b-album > .column,#bk2161.b-album > .g-column,#bk2161.b-tab > .column,#bk2161.b-tab > .g-column,#bk2161.b-accordion > .column,#bk2161.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2161 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2162.b-plain > .column,#bk2162.b-plain > .g-column,#bk2162.b-both_diff > .column,#bk2162.b-both_diff > .g-column,#bk2162.b-headlines > .column,#bk2162.b-headlines > .g-column,#bk2162.b-album > .column,#bk2162.b-album > .g-column,#bk2162.b-tab > .column,#bk2162.b-tab > .g-column,#bk2162.b-accordion > .column,#bk2162.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2162 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2163.b-plain > .column,#bk2163.b-plain > .g-column,#bk2163.b-both_diff > .column,#bk2163.b-both_diff > .g-column,#bk2163.b-headlines > .column,#bk2163.b-headlines > .g-column,#bk2163.b-album > .column,#bk2163.b-album > .g-column,#bk2163.b-tab > .column,#bk2163.b-tab > .g-column,#bk2163.b-accordion > .column,#bk2163.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2163 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk2164.b-plain > .column,#bk2164.b-plain > .g-column,#bk2164.b-both_diff > .column,#bk2164.b-both_diff > .g-column,#bk2164.b-headlines > .column,#bk2164.b-headlines > .g-column,#bk2164.b-album > .column,#bk2164.b-album > .g-column,#bk2164.b-tab > .column,#bk2164.b-tab > .g-column,#bk2164.b-accordion > .column,#bk2164.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2164 > div { padding: 15px; }
		#bk2165.b-plain > .column,#bk2165.b-plain > .g-column,#bk2165.b-both_diff > .column,#bk2165.b-both_diff > .g-column,#bk2165.b-headlines > .column,#bk2165.b-headlines > .g-column,#bk2165.b-album > .column,#bk2165.b-album > .g-column,#bk2165.b-tab > .column,#bk2165.b-tab > .g-column,#bk2165.b-accordion > .column,#bk2165.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2165 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2166.b-plain > .column,#bk2166.b-plain > .g-column,#bk2166.b-both_diff > .column,#bk2166.b-both_diff > .g-column,#bk2166.b-headlines > .column,#bk2166.b-headlines > .g-column,#bk2166.b-album > .column,#bk2166.b-album > .g-column,#bk2166.b-tab > .column,#bk2166.b-tab > .g-column,#bk2166.b-accordion > .column,#bk2166.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2166 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2168.b-plain > .column,#bk2168.b-plain > .g-column,#bk2168.b-both_diff > .column,#bk2168.b-both_diff > .g-column,#bk2168.b-headlines > .column,#bk2168.b-headlines > .g-column,#bk2168.b-album > .column,#bk2168.b-album > .g-column,#bk2168.b-tab > .column,#bk2168.b-tab > .g-column,#bk2168.b-accordion > .column,#bk2168.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2168 > div { padding: 15px; }
		#bk2169.b-plain > .column,#bk2169.b-plain > .g-column,#bk2169.b-both_diff > .column,#bk2169.b-both_diff > .g-column,#bk2169.b-headlines > .column,#bk2169.b-headlines > .g-column,#bk2169.b-album > .column,#bk2169.b-album > .g-column,#bk2169.b-tab > .column,#bk2169.b-tab > .g-column,#bk2169.b-accordion > .column,#bk2169.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2169 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2170.b-plain > .column,#bk2170.b-plain > .g-column,#bk2170.b-both_diff > .column,#bk2170.b-both_diff > .g-column,#bk2170.b-headlines > .column,#bk2170.b-headlines > .g-column,#bk2170.b-album > .column,#bk2170.b-album > .g-column,#bk2170.b-tab > .column,#bk2170.b-tab > .g-column,#bk2170.b-accordion > .column,#bk2170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2170 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2172.b-plain > .column,#bk2172.b-plain > .g-column,#bk2172.b-both_diff > .column,#bk2172.b-both_diff > .g-column,#bk2172.b-headlines > .column,#bk2172.b-headlines > .g-column,#bk2172.b-album > .column,#bk2172.b-album > .g-column,#bk2172.b-tab > .column,#bk2172.b-tab > .g-column,#bk2172.b-accordion > .column,#bk2172.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2172 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
